Subject: IPP> Revision of Rationale Document

From: [email-masked] (Steve Zilles)
Date: Fri, 21 Nov 1997 09:37:30 -0800

Attached is the unpaginated text of the revised Rationale document and a
diff file that highlights the (non-typo) changes between -01 and -02.
Comments received before 12PM PST will be incorporated in the draft sent to
the IETF.
        Steve Zilles

--------------------------------------------------------------
Stephen N. Zilles             |  e-mail: [email-masked]   |
Adobe Systems Inc.            |                              |
Mailstop W14                  |  tel: (work)  (408) 536-4766 |
345 Park Avenue               |       (Admin) (408) 536-4751 |
San Jose, CA 95110-2704       |  fax:         (408) 537-4042 |
--------------------------------------------------------------